<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="BanquetLockedOnTerminal">
    <value>Bankets tiek rediģēts terminālā {0}.</value>
  </data>
  <data name="BanquetLockedOnTerminalByUser">
    <value>Lietotājs {1} rediģē banketu terminālā {0}.</value>
  </data>
  <data name="BanquetNotFound">
    <value>Bankets neeksistē galvenajā kasē.</value>
  </data>
  <data name="NewBanquetIsFound">
    <value>Jauns bankets jau eksistē galvenajā kasē.</value>
  </data>
  <data name="BanquetRevisionIsTooSmall">
    <value>Bankets nevar būt bloķēts. Atkārtojiet mēģinājumu vēlāk.</value>
  </data>
  <data name="ConnectionFailed">
    <value>Neizdevās pieslēgties pie galvenās kases.</value>
  </data>
  <data name="MainCashIsNotReady">
    <value>Veicās galvenās kases palaišana. Atkārtojiet mēģinājumu vēlāk.</value>
  </data>
  <data name="ObjectLockedOnTerminal">
    <value>Objekts izmantojās terminālā {0}.</value>
  </data>
  <data name="ObjectLockedOnTerminalByUser">
    <value>Lietotājs {1} izmanto objektu terminālā {0}.</value>
  </data>
  <data name="ObjectNotFound">
    <value>Objekts neeksistē galvenā kasē.</value>
  </data>
  <data name="NewObjectIsFound">
    <value>Jauns objekts jau pastāv galvenā kasē.</value>
  </data>
  <data name="ObjectRevisionIsTooSmall">
    <value>Objekts nevar būt bloķēts. Atkārtojiet mēģinājumu vēlāk.</value>
  </data>
  <data name="OrderLockedOnTerminal">
    <value>Pasūtījums rediģējās terminālā {0}.</value>
  </data>
  <data name="OrderLockedOnTerminalByUser">
    <value>Lietotājs {1} rediģē pasūtījumu terminālā {0}.</value>
  </data>
  <data name="OrderNotFound">
    <value>Pasūtījums neeksistē galvenā kasē.</value>
  </data>
  <data name="NewOrderIsFound">
    <value>Jauns pasūtījums jau pastāv galvenā kasē.</value>
  </data>
  <data name="OrderRevisionIsTooSmall">
    <value>Pasūtījums nevar būt bloķēts. Atkārtojiet mēģinājumu vēlāk.</value>
  </data>
  <data name="ReserveLockedOnTerminal">
    <value>Rezervācija rediģējās terminālā {0}.</value>
  </data>
  <data name="ReserveLockedOnTerminalByUser">
    <value>Lietotājs {1} rediģē rezervāciju terminālā {0}.</value>
  </data>
  <data name="ReserveNotFound">
    <value>Rezervācija neeksistē galvenā kasē.</value>
  </data>
  <data name="NewReserveIsFound">
    <value>Jauna rezervācija jau pastāv galvenā kasē.</value>
  </data>
  <data name="ReserveRevisionIsTooSmall">
    <value>Rezervācija nevar būt bloķēta. Atkārtojiet mēģinājumu vēlāk.</value>
  </data>
  <data name="DeliveryLockedOnTerminal">
    <value>Piegāde rediģējās terminālā {0}.</value>
  </data>
  <data name="DeliveryLockedOnTerminalByUser">
    <value>Lietotājs {1} rediģē piegādi terminālā {0}.</value>
  </data>
  <data name="DeliveryNotFound">
    <value>Piegāde neeksistē galvenā kasē.</value>
  </data>
  <data name="DeliveryRevisionIsTooSmall">
    <value>Piegāde nevar būt bloķēta. Atkārtojiet mēģinājumu vēlāk.</value>
  </data>
  <data name="NewDeliveryIsFound">
    <value>Jauna piegāde jau pastāv galvenā kasē.</value>
  </data>
</root>